Subject: help

From: "�����" <[email-masked]>
Date: 24 Jun 2001 10:54:40 +0800

Dear all:
     can somebody give me some examples of molecular dynamic simulations?
    How can i exhaustively analyze the results? My e_mail:[email-masked].
  Thanks!

--http://www.eyou.com
--�ȶ��ɿ�����ѵ�������  �����ʼ�  �ƶ���ǩ  ��������  ����洢...����δ��